Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007035 [DCSS] Upload: Graphics minor N/A 2013-05-11 05:00 2015-12-05 04:43
Reporter Bloax View Status public  
Assigned To ontoclasm
Priority normal Resolution done  
Status resolved   Product Branch 0.13 ancient branch
Summary 0007035: New Shadow Demon tile
Description So I was messing around with a 64x64 tile for something something, but it turned out that if I mess around enough with it scaled down to 32x32 it looks like a fine candidate for a shadow demon.

Uh, yeah. Guess that's it.
Additional Information
Tags No tags attached.
Attached Files png file icon ShadowDemod2.png [^] (1,419 bytes) 2013-05-11 05:00


png file icon ShadowDemo.png [^] (5,505 bytes) 2013-05-11 05:00


png file icon ShadowDemod3.png [^] (2,072 bytes) 2013-05-15 03:04


png file icon ShadowDemod5.png [^] (2,828 bytes) 2013-05-19 18:48


png file icon ShadowDemod5b.png [^] (2,803 bytes) 2013-05-19 18:57

- Relationships

-  Notes
(0022659)
mumra (developer)
2013-05-15 01:15

The main problem with this is it's barely visible against the dungeon background. Sure, shadows aren't supposed to stand out that much in real life but we want players to be able to see the thing...
(0022663)
Bloax (reporter)
2013-05-15 03:07

Have one with a quick and dirty outline then:

https://dl.dropboxusercontent.com/u/63152810/ShadowDemod.gif [^]
(0022681)
ontoclasm (developer)
2013-05-17 02:04

The concept is fine here, but I think the down-scaling ruined the legibility. All that work in shading sort of dissolves into a blob of purple and grey when it's this small and this dark. I guess I would suggest backing off on the detail work and focusing on a strong silhouette first.
(0022704)
Bloax (reporter)
2013-05-19 18:51

Alright then, made it clearer.
(0022705)
ontoclasm (developer)
2013-05-19 22:30

It's in, cheers!
(0029927)
gammafunk (administrator)
2015-12-05 04:43

Reminder sent to: Bloax

Bloax, can you contact chris.hamons@gmail.com about the licensing of your Tiles artwork for this project: https://github.com/crawl/tiles [^]

Thanks!

- Issue History
Date Modified Username Field Change
2013-05-11 05:00 Bloax New Issue
2013-05-11 05:00 Bloax File Added: ShadowDemod2.png
2013-05-11 05:00 Bloax File Added: ShadowDemo.png
2013-05-15 01:15 mumra Note Added: 0022659
2013-05-15 03:04 Bloax File Added: ShadowDemod3.png
2013-05-15 03:07 Bloax Note Added: 0022663
2013-05-17 02:04 ontoclasm Note Added: 0022681
2013-05-19 18:48 Bloax File Added: ShadowDemod5.png
2013-05-19 18:51 Bloax Note Added: 0022704
2013-05-19 18:57 Bloax File Added: ShadowDemod5b.png
2013-05-19 22:30 ontoclasm Note Added: 0022705
2013-05-19 22:30 ontoclasm Status new => resolved
2013-05-19 22:30 ontoclasm Fixed in Branch => 0.13 development branch
2013-05-19 22:30 ontoclasm Resolution open => done
2013-05-19 22:30 ontoclasm Assigned To => ontoclasm
2015-12-05 04:43 gammafunk Note Added: 0029927


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker